body{

    /* background-color: blue; */
    background-image: url("mickey.jpg");
    background-size: 50%;
    background-repeat: no-repeat;
                img {
                    border-radius: 50%;
                }
}
